[
  {
    "frequency_rank": 3051,
    "charcter": "鹃",
    "pinyin": "juān",
    "definition": "cuckoo",
    "radical": "鳥",
    "radical_code": 196.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2640
  },
  {
    "frequency_rank": 3052,
    "charcter": "擎",
    "pinyin": "qíng",
    "definition": "lift up, hold up, support",
    "radical": "手",
    "radical_code": 64.13,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3324
  },
  {
    "frequency_rank": 3053,
    "charcter": "皓",
    "pinyin": "hào",
    "definition": "bright, luminous; clear; hoary",
    "radical": "白",
    "radical_code": 106.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2698
  },
  {
    "frequency_rank": 3054,
    "charcter": "朕",
    "pinyin": "zhèn",
    "definition": null,
    "radical": "月",
    "radical_code": 74.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4595
  },
  {
    "frequency_rank": 3055,
    "charcter": "疤",
    "pinyin": "bā",
    "definition": "scar, cicatrix; birthmark",
    "radical": "疒",
    "radical_code": 104.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1628
  },
  {
    "frequency_rank": 3056,
    "charcter": "禺",
    "pinyin": "yú",
    "definition": "district; mountain in Zhejiang",
    "radical": "禸",
    "radical_code": 114.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4195
  },
  {
    "frequency_rank": 3057,
    "charcter": "铲",
    "pinyin": "chǎn",
    "definition": "spade, shovel, trowel, scoop",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2308
  },
  {
    "frequency_rank": 3058,
    "charcter": "酶",
    "pinyin": "méi",
    "definition": "enzymes; (Cant.) soft",
    "radical": "酉",
    "radical_code": 164.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5673
  },
  {
    "frequency_rank": 3059,
    "charcter": "钝",
    "pinyin": "dùn",
    "definition": "blunt, obtuse; dull; flat; dull-witted",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1526
  },
  {
    "frequency_rank": 3060,
    "charcter": "氓",
    "pinyin": "máng",
    "definition": "people; subjects; vassals",
    "radical": "氏",
    "radical_code": 83.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1226
  },
  {
    "frequency_rank": 3061,
    "charcter": "匣",
    "pinyin": "xiá",
    "definition": "small box, case, coffer",
    "radical": "匚",
    "radical_code": 22.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 692
  },
  {
    "frequency_rank": 3062,
    "charcter": "弧",
    "pinyin": "hú",
    "definition": "wooden bow; arc, crescent",
    "radical": "弓",
    "radical_code": 57.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1312
  },
  {
    "frequency_rank": 3063,
    "charcter": "峨",
    "pinyin": "é",
    "definition": "lofty",
    "radical": "山",
    "radical_code": 46.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1920
  },
  {
    "frequency_rank": 3064,
    "charcter": "锥",
    "pinyin": "zhuī",
    "definition": "gimlet, awl, drill, auger; bore",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2941
  },
  {
    "frequency_rank": 3065,
    "charcter": "揪",
    "pinyin": "jiū",
    "definition": "grasp with hand, pinch",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2527
  },
  {
    "frequency_rank": 3066,
    "charcter": "杠",
    "pinyin": "gāng",
    "definition": "lever, pole, crowbar; sharpen",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 679
  },
  {
    "frequency_rank": 3067,
    "charcter": "吭",
    "pinyin": "kēng",
    "definition": "throat",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 746
  },
  {
    "frequency_rank": 3068,
    "charcter": "崛",
    "pinyin": "jué",
    "definition": "towering, eminent; rise abruptly",
    "radical": "山",
    "radical_code": 46.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2300
  },
  {
    "frequency_rank": 3069,
    "charcter": "诬",
    "pinyin": "wū",
    "definition": "make false accusation; defame",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1706
  },
  {
    "frequency_rank": 3070,
    "charcter": "冉",
    "pinyin": "rǎn",
    "definition": "tender; weak; proceed gradually",
    "radical": "冂",
    "radical_code": 13.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 258
  },
  {
    "frequency_rank": 3071,
    "charcter": "抒",
    "pinyin": "shū",
    "definition": "express; eliminate; relieve",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 659
  },
  {
    "frequency_rank": 3072,
    "charcter": "庚",
    "pinyin": "gēng",
    "definition": "7th heavenly stem",
    "radical": "广",
    "radical_code": 53.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1219
  },
  {
    "frequency_rank": 3073,
    "charcter": "悍",
    "pinyin": "hàn",
    "definition": "courageous, brave; violent",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2093
  },
  {
    "frequency_rank": 3074,
    "charcter": "靡",
    "pinyin": "mí",
    "definition": "divide, disperse, scatter",
    "radical": "非",
    "radical_code": 175.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 3466
  },
  {
    "frequency_rank": 3075,
    "charcter": "晦",
    "pinyin": "huì",
    "definition": "dark, unclear, obscure; night",
    "radical": "日",
    "radical_code": 72.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2269
  },
  {
    "frequency_rank": 3076,
    "charcter": "醋",
    "pinyin": "cù",
    "definition": "vinegar; jealousy, envy",
    "radical": "酉",
    "radical_code": 164.8,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3222
  },
  {
    "frequency_rank": 3077,
    "charcter": "壕",
    "pinyin": "háo",
    "definition": "trench, ditch, channel, moat",
    "radical": "土",
    "radical_code": 32.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6201
  },
  {
    "frequency_rank": 3078,
    "charcter": "锯",
    "pinyin": "jù",
    "definition": "a saw; to saw; amputate",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2944
  },
  {
    "frequency_rank": 3079,
    "charcter": "夭",
    "pinyin": "yāo",
    "definition": "young, fresh-looking; die young",
    "radical": "大",
    "radical_code": 37.1,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 126
  },
  {
    "frequency_rank": 3080,
    "charcter": "咦",
    "pinyin": "yí",
    "definition": "exclamation of surprise",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4202
  },
  {
    "frequency_rank": 3081,
    "charcter": "侈",
    "pinyin": "chǐ",
    "definition": "luxurious, extravagant",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1152
  },
  {
    "frequency_rank": 3082,
    "charcter": "婢",
    "pinyin": "bì",
    "definition": "servant girl; your servant",
    "radical": "女",
    "radical_code": 38.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5020
  },
  {
    "frequency_rank": 3083,
    "charcter": "猾",
    "pinyin": "huá",
    "definition": "crafty, cunning, shrewd; deceitful",
    "radical": "犬",
    "radical_code": 94.1,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2720
  },
  {
    "frequency_rank": 3084,
    "charcter": "徘",
    "pinyin": "pái",
    "definition": "walk back and forth, hesitate",
    "radical": "彳",
    "radical_code": 60.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2339
  },
  {
    "frequency_rank": 3085,
    "charcter": "硝",
    "pinyin": "xiāo",
    "definition": "saltpeter, niter; to tan",
    "radical": "石",
    "radical_code": 112.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2590
  },
  {
    "frequency_rank": 3086,
    "charcter": "煽",
    "pinyin": "shān",
    "definition": "stir up, incite, agitate, provoke",
    "radical": "火",
    "radical_code": 86.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3159
  },
  {
    "frequency_rank": 3087,
    "charcter": "皂",
    "pinyin": "zào",
    "definition": "soap; black; menial servant",
    "radical": "白",
    "radical_code": 106.2,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 787
  },
  {
    "frequency_rank": 3088,
    "charcter": "舵",
    "pinyin": "duò",
    "definition": "rudder, helm",
    "radical": "舟",
    "radical_code": 137.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2346
  },
  {
    "frequency_rank": 3089,
    "charcter": "嗦",
    "pinyin": "suo",
    "definition": "suck",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2904
  },
  {
    "frequency_rank": 3090,
    "charcter": "狈",
    "pinyin": "bèi",
    "definition": "a legendary animal with short forelegs which rode a wolf",
    "radical": "犬",
    "radical_code": 94.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 813
  },
  {
    "frequency_rank": 3091,
    "charcter": "靴",
    "pinyin": "xuē",
    "definition": "boots",
    "radical": "革",
    "radical_code": 177.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2849
  },
  {
    "frequency_rank": 3092,
    "charcter": "捂",
    "pinyin": "wǔ",
    "definition": "resist",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1785
  },
  {
    "frequency_rank": 3093,
    "charcter": "疮",
    "pinyin": "chuāng",
    "definition": "tumor, boil, sore, wound",
    "radical": "疒",
    "radical_code": 104.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1625
  },
  {
    "frequency_rank": 3094,
    "charcter": "郝",
    "pinyin": "hǎo",
    "definition": "surname; place in modern Shanxi",
    "radical": "邑",
    "radical_code": 163.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4103
  },
  {
    "frequency_rank": 3095,
    "charcter": "苛",
    "pinyin": "kē",
    "definition": "small, petty; harsh, rigorous",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1001
  },
  {
    "frequency_rank": 3096,
    "charcter": "秽",
    "pinyin": "huì",
    "definition": "dirty, unclean; immoral, obscene",
    "radical": "禾",
    "radical_code": 115.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2315
  },
  {
    "frequency_rank": 3097,
    "charcter": "茜",
    "pinyin": "qiàn",
    "definition": "madder, rubia cordifolia; reeds",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4108
  },
  {
    "frequency_rank": 3098,
    "charcter": "搓",
    "pinyin": "cuō",
    "definition": "to rub or roll between the hands",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2534
  },
  {
    "frequency_rank": 3099,
    "charcter": "芸",
    "pinyin": "yún",
    "definition": "rue, herb used to keep insects away; to cut grass or weeds; art, talent, ability, craft, technique, performance, acting, trick, stunt",
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3661
  },
  {
    "frequency_rank": 3100,
    "charcter": "酱",
    "pinyin": "jiàng",
    "definition": "any jam-like or paste-like food",
    "radical": "酉",
    "radical_code": 164.6,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2986
  }
]